Source: python-oslo.versionedobjects
Version: 1.17.0-1~u16.04+mcp2
Binary:
  - python-oslo.versionedobjects
  - python-oslo.versionedobjects-doc
  - python-oslo-versionedobjects-doc
  - python-oslo-versionedobjects
  - python3-oslo.versionedobjects
Build_time: 2017-04-07-15-10-21
Code_project:
  oslo.versionedobjects: 9f33bd4c74949ebe42bffe39c529aa6a1c94e531
  oslo.versionedobjects-build: ea71149e594b25ea60dd4d50184949c2db0872aa
